AUGUST, 1905. MONTHLY WEATHER REVIEW. 353
the average in quantity. Pears yielded abundantly.-Edmard A . Beak.
Pennaykania.-The prevailing oonditions were generally favorable for
farm work and the advance oP growing crops. At the close of the month
tobacco was in an unusually promising condition and a large portion of
Havana had been housed; thrashing was well under way and yields sat- isiactory; corn was large in stalk and well eared; buckwheat was filling
well; garden truck and pastures were good and plentiful; potatoes were
suffering from rot and blight; apples were wormy and dropping, and
peaches were fair in many localities.-T. F. Towtisend.
Port0 Rtco.-The rainfnll for the month was much in excess of the
normal. The drought, which prevailed at many places during the first
part of the month, was broken by the heavy showers of the 9th. Chne
did finely, except in the unirrigated fields of the southeru section, where
more rain was needed. Coffee prospects were excellent. Much land
being prepared for tobacco, wlth indications that the tobacco acreage
will be greatly increased over that of last season. The cotton yield was
light, the plant hariug been badly damaged by worms in many places.
Small crops and fruits were generally abundant. -A . L. B~OCX-IW~.
South Cwolina. -Temperatures had an unusually wide range, but
were generally favorable. Precipitation was generally about normal.
Cotton deteriorated on sandy lands, due to r u s t that caused excessive
shedding, while on heavy soils and on the sea islands there was blight
improvement. Opening began with the mouth atid picking became ac-
tive after the 20th. Early corn reached maturity and later plantiugs
improved steadily. Late tobacco was better than the early crop. Rice
harvest began.
South Dnkotn. -Favorable temperature. Wind ancl rain lodged late
wheat and oats in some northeastern corluties, somewhat retardeil liar-
vest, and injured some graiu in shock. Scattered fields of wheat were
slightly injured by lllack rust. Cutting oP small grains was completed;
thrashing from shock indicated mostly good yields, but there was con-
siderable smutty wheat and discolored barley. Corn, grass, flax, pota-
toes, and millet did well. Corn was in promising condition and well
eared. Flax and millet harvest was begun. Haying advanced faror-
ably, with generous yields.--5'. W. Glenn.
!knne~see.-Except in a few localities, the rainfall was ample, and
temperature conditions were generally favorable. A t the enil of the
month early corn was maturing well and the yield was good. Late corn
was much improved and promised a fair crop. A fine crop of tobacco
mas being cut. Cotton was 0peIlhIg; generally rank in stalk growth, but
not well bollecl. Peanuts, turnips, and potatoes were good. Apples were
poor. Rainfall was in
the form of showers, and was generally deficient, especially during the
latter part of the month. Crops de-
teriorated decidedly, especially (luring the latter part of the month.
Cotton improved early in the month, but later deteriorated decidedly;
growth of plant and putting on squares were checked and bolls opened
prematurely; in the northeast there was some improvement through-
out the month; bolls opened rapidly in central and southern counties
Minor crops did well.-J. IV. Btcuer.
Hay crops were good-If. 6'. Btrte.
Tezae. -Temperatures were generally above normal.
Soil too dry ana hard for plowing.
and picking was pushed; boll weevils diminished, but were still doing
considerable damage. Rice and sugar cane generally did well, but suf-
fered somewhat from clry weather. -31. E. BlyBtone.
Utah.-Thunderstorms were numerous, but the accompanying precipi-
tation was insufficient for vegetation in some localities. Grain harvest- ing was neariug completion and thrashing was general; average yields
were mostly reported. Beets were maturing and nearly ready to gather;
the crop was generally in good condition, though suffering in localities
from insects and blight. Corn was in good condition. Ranges were dry, but stock was in good condition.
The supply of water was low in some sections, and in consequence the
work of irrigation was greatly impeded-R. J. Hgatt. J'irginin.--The weather of the mouth was, on the whole, favorable for
general crop progress. The temperatures prevailing, though lower than
iiorinal, were not enough so to be unseasonable. Precipitation was fre-
quent during the first half of the month. Corn and tobacco did very
well, cuttiug of t,he former ant1 cutting, housing, and curing of the latter
being well advanced by the 20th. Past,ures were in good condition
throughout the month. A great deal of fall plowing and other prepara-
tion for seeding was completed. There was no iniportant improvement
in the CJLItlOOk for the apple crop-EdmurtZ A . Eucl.ns.
Wtrshington. -The month was dry in eastern counties and favorable
for harvesting oat,s, barley, and an immense crop of wheat, although heavy winds i n the central and southeastern counties considerably clam-
aged the latter. The oat croyi in western counties was somewhat injured
by heavy raius. The mouth was too dry for pastures and potatoes.-G.
N. Saliubury.
West Ti'rgi?iiu.-The weather was generally favorable for farm work,
ancl frequeut showers were Leuefic4al for crop growth. Harvesting was about completed during the first two weeks. Thrashing and fall plow- ing were in progress, with good yield of wheat and large yield of oats.
Pastures and stock were in fine condit,ion. Corn made good growth,
and was very promising. Millet, buckwheat, cowpeas, sweet potatoes,
and tob;tcco were doing well. Irish potatoes were deteriorating Borne-
what. The prospects for apples an11 other fruits were poor.-E. C. JTose. Ri~conxin.-~Veat.lier duriug the month marked by frequent rains,
heavy a t points, rehrding thrashing and harvesting and causing some
damage t o grain. Much damage was done #luring the early part of the
niontli by high winds, which lodged stauding grain badly. Corn im-
proveil steadily, and, except on lowlands, was in excellent condition at
the end of the mouth. Small grains furnished satisfactory yields, as a rule. Potat,oes and apples very poor. Tobacco aiid buckwheat escel-
lent. WyOmitag.-The weather OF the month was favorable for the completion
oP haying, except that in some sections the work wrw delayed by too
frelluent showers. A good croli of hay was secured, but more hay than
usual was damaged by rains. A good grain crop matured and was har-
vested duriug the mouth. The absence of frost niatle the month favor-
able for gaitlens, which gave good yields. The water supply of the State
was ample for needs of nearly every section.- W. $5'. Pttlmmwr.
Lucerne was mostly gathered.
Pastures very satisfactory.-J. W. iSchoyfw.
SPECIAL ARTICLES.
RECENT ADDITIONS TO THE WEATHER BUREAU LLBRARY.
C . F. TALMAN, Acting Librarian.
The following titles have been selected from among the books
recently received, as representing those most likely to be useful
to Weather Bureau officials in their meteorological work and
studies. Most of them can be loaned for a limited time to
officials and employees who make application for them.
Abbot, Henry L[arcom]. Problems oP the Panama Canal. x, 248 pp. 12O. New York. 1905.
Clough, H[omer] W. Synchronous variations in solar and terrestrial phenomena. (Re-
printed from The Astrophysical Journal, Vol. XSII, No. 1, July,
1905.) Pp. 42-74.
Dis ann6es d'observations mbt6orologiqnes a Shvres (Seine-et-Oise)
(1892-1901). Avec la collaboration de M. G . Barb& 94 pp. fo.
Paris. 1904.
Grossherzogtum
Hessen. IV. Jahrgeng. Herausgegeben vom Grossherzoglicheii
Hydrographischen Bureau. [l2], 55 pp. fo. Darmstadt. 1905.
[Annual] report. 1904. [Russian test.] sii, 188 pp. 80 St. Peters-
burg. 1905.
Handbuch der Spectroscopie. Dritter Rand. viii, GO4 pp. 80.
LeiDzie. 1905.
Eiffel, G.
- Hesse. Grossherzogliches Hydrographisches Bureau. Deutsches Meteorologisches Jahrbuch fur 1904.
Imperial Russian Geographical Society.
Kayser, H.
Nansen.'FAdtjof (Ed.) The Norwegian North Polar Expedition 1893-1896. Vol. 6. Mete-
orology by H. Mohn. xiv, 659 pp. do. London. 19U5.
New South W a l e s . Government Astronomer. Results of meteorological olmrvations in New South Wales, 1900,
l!lOl, 1902. 216 pp. 8-. Sydney. 1904.
Prussia. Koniglich Preussisches Meteorologisches Institut. Anleitung zur Aiistellung uncl Berechnung iueteorologischer Beo-
bnchtuugen. 2 Teile. vi, GC; 49 pp. 4". Berlin. 1904-1905.
Tam, Ralph S[tockman]. New physical geography. svi, -157 pp. lao. New Tork. 1905.
Thomson, J[oseph J[obn].
Electricity and matter. (Tale Uuiverbity. hlrs. Hepsa Ely Sillirnan
U. 5. Coast and Geodetic Survey. A bibliography of geodesy. By .Janies Howard Gore. Appeudix No.
8, Report for 1902. 2cl edition. Pp. 130-789. do. Washington. 1903.
RECENT PAPERS BEARING ON METEOROLOGY.
memorial lectures.) 16'3 pp. 8'. New Tork. 1905.
C. F. TILMAN, Actin< Librarian.
The subjoined titles have been selected from the contents
of the periodicals and serials recently received in the Library
of the Weather Bureau. The titles selected are of papers or
other communications bearing on meteorology or cognate
branches of science. This is not a complete index of the
meteorological contents of all the journals from which i t has
been compiled; it shows only the articles that appear to the
compiler likely to be of particular interest in connection with
the work of the Weather Bureau. Unsigned articles are indi-
cated by a -
Bulletiti of the Americctn Geogrnphical Sociely. New I'ork. Vol. 37.
Ward, R. DeC. The conventions of Weather Bureau officials.
[Note.] Pp. 555-556.
354 MONTHLY WEATHER REVIEW. AUGUST, 1905
Ward, R. DeC. The variation of rainfall in the arid region of the United States. [Review of paper by William B. Stockman.] Pp.
556-557.
Ward, R. DeC. Meteorological instruction in the United States.
[Note.] Pp. 558-555.
- Rainfall. P 23 1-2’73.
Moore, Willis L. Predicting the weather. Pp. 718-728.
Cooke, W. Ernest. Islands for weather forecasting purposes.
~
Some aspects of modern weather forecasting.
- The South African ineetiug of the Briti-h A+sociation. Pp.
- A proposed new method for determining tlie solar ratltation.
Knowledge. London. New Series. Vol. 2.
bfumey’s Magazine. Nrul I%&. Vol. 39.
Nature. London. T701. 72.
Pp. 343-344.
Pp. 35k-335.
4113-40.5.
P. 437.
Popular Astronomy. North fit ld, W n n . 1-01. 13.
Review of Reaietos. Ntu Ibrk. Vol 3 2 .
Cordeiro, 0. J. B. The atrnosphrre [Depth of]. Pp. 384-386.
F o s t e r , Paul P. The bolar ObSPrTat@ry on Mount Wilson. Pp.
- The politics of the thermometer. [Abstract of paper Ly Alleyne
189 193.
Ireland.] Pp 363-3154,
Science. New I’ork. .New Series. J 7 d . 22.
Bauer, L. A. Proposed iiiagiietic ani1 allied observations during
W a r d , R . DeC. Exposure and crops iu Switzerland. not^.] 1’.
Ward, R. DeC. Huri~icanes, cocoa trees, anal exports of (;uain.
W a r d , R . DeC. Climatic changes in central Africa. [Note.] P.
W a r d , R. DeC:. Foehn wiiids in the Antarctic. [Note.] P. 2S4.
,Science Abetrcccits. London. 1-01. 8.
Allan, G. E. Viscosity of air. [Abstract of article Ly J. L. Hogg.]
P. 434.
B[orns], H. Inertia coeffii4ents of aspiration theiiiiometers in
atmospheres of varying densities. [8b5tiact of article by J. Mali-
rer.] P. 137.
B[orns], H. Variations in pressure in northeast Africa and the Nile flood. [Alxtract of article by H. G. Lyons.] Pp. 437-438.
B[orns], H. Boring of the Siiiiplon Tunnel and temperature dis- tribution in it.
B[orns], H. Diurnal variation in electric di5Gipitioii and atiiioq-
pheric dust on tlie Patscherliofel. [Abstiact of article by H. v.
Ficlier aud A. Defant.] P. 467.
B[orns], H. Electricity dissipation at lirernsmunster ( 1903 and
1904). [AbhtraCt i)f article by P. B. ZijlSS.] Pp. 4tj7-468.
B[orns], H. Dissipation of atmospheric electricity in relation to meteorologj at Trieste. [Abstract of article I J ~ E. Mazelle.] P.
468.
Atinohplieric electrlcity in relation to Inetrorology ou
the Sonnblick. [Abstract of article by V. Conrad
Continucm observations uf the rate I
electric charges in the open air. [Abstract of article by C. (’.
Farr.] P. 469.
Scientific Ankerican. New I-ork. VoZ. 93.
Zahm, A. F. Atmospheric friction as an obstacle in locomution.
Pp. 70-71.
- Bombs for hail in Switzerland.
~
Vagaries of the Gulf Stream.
Solar and terrestrial changes.
__ Radioactive matter in the atmobphere. [Notc on article Ly
Symoils’n Mefrorological Magazine. London. Vol. 40.
C u r t i s , R. H. On the amount of heat rrqiiired for the grow tli ani1
Bonacina, L. C. W. The study of thunderstorms. Pp. 118-119.
Markham, Christopher A. Lightning conilucti,rG. P. 121.
__ London fogs. Rel;ort of tlie Meteoiolo<ical Ctbuiicil upcin a n
i n q u i i ~ duriiig the wiilters of 1901-2 ani1 l!NJ%3. [Review.] P.
122.
~
Rainfall in the Talla Valley. [Note on woi li by I;. Hall R l j th and JV. A. Tait.]
Durand-Greville, E. L?uelques progras pob+ible+ en metrorologie. Pp. 169-171.
Angot, Alfred. Contribution a I’etucle de la variatioii diuine de
la temperature. Pi). 174-17ti.
Maillet, E . Note sur l’ctude ile 11. Dvlemer relative :LUX cruw ile
l’brdkche. P. 181.
P e r n t e r , J. Sur un halo estraordinaire. Pp. 183-183.
Goutereau, Ch. Sur la durde de la pluie au Japoii.
the total solar eclipse, August 312, 19115.
25 1.
[Note on work by W. E. hafford.]
251.
Pp. 21C-217.
P. 251.
[Abstract of article by F. Fox ] P. 438.
B[orns] , H.
B[orns], H.
Pp. 134-135.
P. 165.
Scientific Anierir-an Stippknient. New 1-ork. 1,-01. 60.
P. 24,826.
A. S. Eve.] P. 24,853.
ripening of wheat. PI). 113-111;.
P. 126.
Annuaire de la Soci*:te df6teorologique de Frwice. Paris. .53 aiziiie
Pp. 153 l b 4 .
Archruea d a Sciences Phgaiques et Naturelles. (fenhe. 4 Pirwde. Tome 20.
Reid, Harry Fielding and Muret, E. Les variations pkriodiques des glaciers. S rapport, 1904, r6dize ail nom de la Commission
Iiiterntltionale des Glaciers. Pp. 1t;H-l‘JU.
__ Der Elster-Gritelsche Zerbtreuunghapparat uud eiii Versuch
quantitative atrwluter Zrrstreuungsuiessuug. [Abstract of work
by H. Schrring.] Pp. 8lJ2-2lJ3.
Bullpfiti de la Soci6tt; Belge d’ Aslronoini~. Brumllrs. 10 unnge.
B e r t r a n d , Jean. L’interpolation en in~teorologie. Pp. 154-187.
Gheury, E. J.
P r i n z , W. Observations cl’6clairs. Pp. 349-355.
- La clishipation blectrique du brouillard. [Note on work by Sir
P., W. [Reiiew of work by H. Schoentjes.]
r p . 303-3113.
__ Relation entre les iiiouveineuts des glaces autour de Terre-
Neuve et clans I’ocban Arcticlue d’Europe. [Note.] Pp. 303-304.
J a u b e r t , Joseph. Les orages daus la rjgion Parisienue. Pp. 150-
R u d a u x , Lucien. Lrs lueurs cr6pusculaires. Pp. 157-158.
Quenisset, F. La photographie ales iuPtbnres [i. e., meteorological
M , P. de.
Bracke, A. Le dessin des nuages. Pp. 141-147.
~
-4 propos de l’eclipse du 30 aoiit 1905.
__ Dictons du iuois d’aoiit.
- Station m6tCorologique Antarctique.
V., V. D.
__ Die totale Sonnenfiiisternis am. 30. August.
~
Der Zusammenhany iueteorologischer Erscheiiiungen mit Son-
neiiflrckllerioden. Pp. 5‘25-533.
__ Eiie ~ieue Methoile ziir Fisierung der Aufzeichnungen Ton
Ideteorographen fdr Reyistrierballons rind eine neue autoniatische
Abstrllvorrichtung der Schreibfetlern nach der Landung. [Ab-
stract crf article by R. Ninifuhr.] Pp. 569-571.
Bliickner, Ed. Die Bilanz des ICreislaufs des Wassers auf der Erde. Pp. 436-445.
Chalikiopoulos, Leonidas. Rirtscliaftsgeograpliische Hkizze Thessaliens. Pp. 445-175.
Osthoff, H. Die Furmen der Cirruswolken. Pp. 337-343.
Haecker, -. Untersuchngen iiber Nebeltransparenz. Pp. 343-
~
Robert Billniller. P. 354.
H a n n , J. Klima w)ii Stykkislioliii. Pp. 3.54-357.
Koppen, -. Dr. mrd. F. Vettin. P. 3 3 .
Oddone, Emilio. Purpurwollien aiu Mittag. P. 359.
--Wahrscheinliche Ycliwanliuny der Intensitbt der Sonnenstrahl-
Sur les inHuences in4orologiques de la lune. Pp. 208-312.
Ciel et Terre. BrcLwlles. 2C ann&,
Olivrr Loilye.] P. 273.
Fleors de la glace.
La Ndtcre. P(7riR. S3 aanre.
151.
plirnumena]. Pp. 193-195.
Le clitnat de la Perse. P. 203.
Le Temps qu’il Fait. Nom. 2 annte.
Pp. 148-148.
P. 150.
91). 15 1-154.
Orages e t \ ariation de la 1iression baroiii6triqoe.
Pp. 5’30-525.
Pp. 15.5-1SJ.
Gnea. Leipi!/. 41 Jahryang.
Geographische Zeafschrift. Leipig. 11 Jahrgang.
Meteorologische Zeitschrift. Wwn. Band 22.
353.
ung. Pp. 3.59-3GlI.
Reimann, -. Eiii v~oin Wind Irewegter Blitz. Pp. 360-361.
Schmidt, -. Ijauer der Blitzcu-lai-lunyen. P. 362.
Bemmelen, W. van. 8tHUlJnCi)el iin I\Ialayischeu Archipel im
Schlein, Anton. Die Wiener H~uchfalirt roin 5. duli 19iK Pp.
H[ann], J[ulius]. Resultate der ineteorologischen Beobachtungen
Pp. 367-3d9.
~
Fr. Bmun iiber das Iilirna von Iioiist,itntinopel.
Steatzel, Artur. Ein iLstrophysilcalisches Iustitnt in Hamburg.
Exner, Felix M. FGhn in den Pyreniien. P. 378.
_. h1onat.s una1 .Jahresmittel des Luftdruckes unil der Temperatur
__ Eissturni in Philadelphia.
Siegel, F r a n z . Rrgenlall auf den Stationen der Serrabahii Curi-
Friesenhof, R . v. Gewitter niit aussergewi;hnlichcm Donner. Pp.
H[ann], J[ulius]. Gewitter zu Tampa, Floi ida. PII. 375-376.
~
Resultate der ineteorologischen Beohclitungen auf dern Svnn-
Conrad, V. Luftrlrlitrische und Staubinessungen von Prof. C:.
~
Eiuigr Rerjuhte laugjiihriger Beobachtungen zu Davos. P. 380.
H[ann], J[ulius]. Result.ate der ineteorulogisclieii Beobachtuiigen zu Hebroit. Paliistitia. Pp. 3Yl)-381.
H[ann], J[ulius]. Resultate meteorologischer Beobachtungen in
der liapslatlt wid ain TafelLerge in den aahren 10111 uiid 1903.
Pp. 381-382.
Jahre 19U2.
365-367.
zu Punta breuas in iler Magellanes1.rasse 18X8-19iJ3.
Pp. 365-371.
Pp. 371-373.
zu Curityba. Paranii, 1HS4-1904.
tiba-Pctranagua iru Jahre 19u4.
374-375.
P. 372-:3i3.
Pp. 373-374.
P. 34.
blicligipfel (,3 IUCiii) iin dahre 1904.
Liideling. Pp. 37s-380.
Pp. 377-35s.
AUQUST, 1005. MONTHLY WEATHER REVIEW. 355
- Resultate der meteorologischen Beobachtungen zu Paramaribo
im Jahre 1903. P. 383.
Topolanski. V. Der tdgliche Gang des Barometers anf der Insel
Jersey. Pp. 383-384.
- Ueber den Zusammenhang der nieteorologischen Erscheinungen
mit den Sonuenflecken. [Abstract of article LJ Ohkar V. Johauzbou.]
Gordien, H. Ueber die bpecifisuhe (;escliwinrligkeit cler pozitiv
geladenen TrRger der atinohphiirisclieu rndioaktiren Inductinnen.
Pp. 465-472.
Nippoldt, A. Ueher die elastisc.he Nachwirkung Iwi bneriii~l-
Barographen. [dhstiact of article hy E. Rosrnthal.] P. 522.
Przybyllok, E. Anleitung zur Ausf uhrung niet~~orc~l~igisclier Beo-
bachtungen nebst einer Sanimlung vou Hllfztafeln. [He\ iew of
work by C. Jelinek.]
Retschinsky, T. Die Charaliteristik tlrr unselhstiiricligen StrG
mung in Luft nadi der Beohnchtung und nach der Kieclirschen
Theorie. Fp. 5Gk-573.
.Sit=u?rpberichte drr kiiiserlichtw Akictlc ntia t k r Winxennchuftr i t . Jfcrtlre-
i~tc~t,~~h-~V~t~~rrr~irr~enschcrfllichr~ h7asro. Wwn. 11.3 Bnnil.
Drapczynski, Viktor. Ueber die Verteilung der meteortologisclieu
Elemente in der Umgehung der Barometer-inininin und -inasiuna
zu liiew. Pp. 71-96.
Hann, J[ulius]. Die Anomalien der Witterung auf Island in detu
Zeitraurue 1851 bis 1900 und deren Bezieltungen zu den glekli-
zeitigen ~Vitterunjisanomalien iu Nordwesteuropa. Pp. 18:3-9~V.
Hann, J[ulius]. Ueber die Te~nperatural~nnl~nie niit der Hiilir his
zu I ( kin nach den Ergebnissen der internittionalru Bnllonaufstiege.
Pp. 571-6U5.
Bornstein, R. Der tiigliche C h u g ales Luftdruckes in Berlin. Pp.
721-738.
Liznar, J. Ueber die Abhdngigkeit des tiiglichen (ktnges der t d -
magnetischen Elemente in Bataria win Siitiuetifeclieiistande. Pp.
791-845.
Conrad, Victor. Beitrdge zur lieiiutuis der atmobphSrischen
Elektiizitbt XITI. TTeber ttiglicheu Gang iler elektrisclieu Zrl-
btreuung auf dem Sonublick.
Schweidler, Egon R. v. Beitrhge ziir Kenntiiis der atmosphbr-
ischen ElelitrizitBt. SVIII. Luftelektrischt: Messuugeti iu Sw-
walchen im Soninier 1904.
Boltzmann, Arthur. Luftelrlitrische Beoliacht ungrn auf den1
Meere. Pp. 1455-1490.
Ikle, Max. Die Bedeutung des Ozm+ fiir die ~~:~l.iiiraiisstralilung
der Erde. [Review of articles 1~9 Iiuiit AngstrG~ii.] Pp. 377-375.
Langbeck, R. Die Gewitter alii G and T Juni 1:llJ5. PI'. 115 151.
Schubert, J. Die Witterung in Eherswritlde ini Jahre 19114. Pi).
Staikof, D. Ddmmerungserscheinuilg~n cler Jdire 19U4-1!)05 in
Natiirulissenschnftl~iche Rtmdar*hau. Berlin. 20 Jahrgang.
Pp. 434-435.
Phys-iknlische Ztitdmft. Luil,zig. G Jnhrgcorg.
P. 5'22.
Pp. 1143-1157.
P1i. 1433-1451.
Daa Weltnll. Berlin. .5 Jahrgnng.
Dm Wetter. Berlin. 22 Juhrgnng.
161-1 58.
Sofia, Bulgarien. Pp. 159-161.
IVit7nc.r Luftachiffer Zeitrtny. Wiw. f Jfihrgfcng.
Atti delln Reab Accnderrrin tiei Lincei. Rornn. Vol. l f .
__ Fur den Wettertliachen.
Chistoni, Ciro. Risultati pireliometiici ottenuti dal 3 luglio a1 21
P. 11;4.
agosto 1902 a1 R. Osservatorio Grofisico di Modem. Pp. 76-62.
THE TORNADO OF MAY 10, 1905, AT SNYDER, OKLA.
The tornado apparently origiiiatetl in the valley of the Red
River, forming in full force over the riclge of gypsuiu hills, to
the eastward, about twelve miles west ancl nine miles soiitli of
Olustee, Okla. Mr. Bowlin observed its first foriuation, as it
assiimed a funnel shape near his resiclence. After its full
development it moved rapidly eastward with a slight southerly
trend, crossed Ggpsuiu Creek, and struck tlie resiilence of llr.
R. R. Hughes, which was totally clestroyecl. It then nioxeil
rapidly, with a zigzag course, trending northeastwaril. to a
second residence, passed directly over and tcitallp (lestroyeil
it. No loss of life occurred, but the owner hat1 a very n a r r o ~
escape, his dugout being filled with dtbris. Several residences
mere deniolished by the tornado in its movelueut to the north-
eastward, b u t no lives were l o h t , the families haling talien
refuge in their storm cares.
It then struck the residence of Mr. (+. E. Ralston, which
was totally demolished. At the fnriii of BIr. Fourmentin the
house, farming implements, ancl outbuil(1iiigs were mined, mid
several head of horses and cattle killed.
By ('. 31. ~T R I ,N O ., Srctiun Dire,.tor. Iutrd 0l.lalinui.i. {l h l .~ , $1.1) 3, l',lIl5.
The little hamlet of Lock was destroyed. The tornado then
lifted .and passing eastward crossed the North Fork of the Red
River a t the mouth of Otter Creek.
While in its inovenient from the point of formation to the
North Fork, the tornado wits followed by rain with no elec-
trical development; a t the point of crossing the North Fork
i t was apparently joined by another tornado which had cle-
rrlopecl about two miles southeast of the Francis School
House. and then liglitniiig was first seen. The combined
toriiacloes then inovecl rapidly northeastward along the course
of Otter ('reek ~le~iiolisliing n number of residences.
Near the Pecklimn raucli the tornado left the coiirse of
Otter Creek, and mol ed directly northeastward one and a half
miles, striking the western half of the town of Snyder' and
demolishing everything in its path. One hundred houses
were totally destroyed, tlie ground being stripped clean even
of their foiuidations, while nboiit m e hun(lrec1 and fifty more
mere h l l y wrecked, twistecl off of their foundations. or dam-
aged by flying tinilwrs. Eighty-seven persons were killed or
have since died of tlieir injuries, 49 mere seriously injured.
dfter passing tlirougli Snyder t8he tornado kept its north-
easterly mol einent,, destroying n couple of small residences
within two miles of the town, then lifted ant1 caused no further
damage. &Inch of the rl6lwis was droliped to the ground in
the vicinity of Oreana, Okln., while sonie was scattered fifteen
to twenty miles northeastward over tlie country.
The path of the tornado sliowecl a width varying from 300
to 1%)0 feet. clamaging property by suction a t times, within a
rndiiis of 1500 feet, tliis was especially uoticeable at Snyder,
where the clamage was spread out over a half Iuile in diameter.
Throughout the path of the tornado the whirling effect
\\as from riglit to left. or the reverse of the movement of the
liantls of a watch. The freater portion of the clibris was
thrown out in the southwest quarter of the tornado, and in
nearly all instances, the Iionses were reduced to kindling wood,
tlie pieces were driven upright, into tho ground a t an angle of
45", with the tops leaning to tlie west or southwest. In afew
instances in the country, and quite a nnuiber a t Snyder, when
the lniildings mere a t right-angles to the track and sonie diu-
tauce away, the suialler dbliris WRS scattered directly toward
tlie center of the path, but the lieaxier timbers of buildings
reiuainecl intact. The clestruvtion of the 1Juildings. in these
instances. was unclo1il)tedly caused hg the suction el-fects of
the tornado. The suction effect was also noticeable, some
buildings were pulled oat of plunilo and leaned to the west
or northwest, they were alho located on the east d e of
the track and aboiit 1500 feet away from the center.
I n a very few instances beanis were found intact in the
center of the track and pardlel to it. On Otter C'reek, where
it passed through standing timber, the upper iiortions of the
trees were torn, loroken off, 01' tmistetl so as to show distinctly
the mine whirling effect.
The first appexrance of the tornado was that of a black
cloud from which mas pendant a Ion: fnnnel, :tlniost ver-
tical, and widening out from its lmse. To the people
watcliing it from the front, this fininel (liiriiig its courhe
through (+reer ( 'ouiity, heenied to zigzag back and forth,
appareutly tlirentening all points of the comliahs to the east-
ward. and lmxiiig IIO point for escape. To the ~~e ~p l e watch-
ing it friiui tlie tonnrj to the nortlinnrd. it appeared to be
aplnvacliing :mcl not until it 1o:wse(l to the e:wtwml, were
tlieir fears relieveil. At Olustee. Okla., the funnel shape WRS
not iioticealile until the tornado ha(1 passed to the eitbtW'aPd;
i t appeared as a 11road bancl of water stretching from tlie
earth to the cloud, and was a t first thought to be a water-
spout. To the people living in its frolit. the base of the fun-
nel seemed en1 elopetl in a cloucl of stenni poiiring continu-
-
Latitude 349 39 N., longitude 38O 56' W.
